/*--- Avanquest WebEasy Page Style ---*/


.cc34               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc35               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
div#e4              { /* <DIV><FONT size="1"><STR... */
	position        : absolute;
	left            :  13.50pt;
	top             :  14.25pt;
	width           : 168.00pt;
	height          :  19.50pt;
	}
img#e3              { /* yogainmoosejaw014001.gif */
	position        : absolute;
	left            : 246.00pt;
	top             : 758.25pt;
	width           :  99.00pt;
	height          :  20.25pt;
	}
div#e2              { /* <DIV><STRONG><EM><FONT c... */
	position        : absolute;
	left            : 248.25pt;
	top             : 760.50pt;
	width           :  96.75pt;
	height          :  16.50pt;
	}
div#e1              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  50.25pt;
	top             :  83.25pt;
	width           : 499.50pt;
	height          : 633.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 607.50pt;
	height          : 798.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e0e0;
	background-image: url(yogainmoosejaw014b01.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
